Ir ao conteúdo
  • Cadastre-se
RenanAMR

Problema com .NET framework

Posts recomendados

Vou iniciar um aplicativo e uma mensagem diz que devo instalar uma versão do .NET Framework. Como não deixo o SO atualizar sozinho, então tentei instalar o programa requistado manualmente. Ao fazer isso, uma mensagem diz que já esta instalado uma versão 4.5 ou superior.

Como faço para abrir o aplicativo se o mesmo pede para instalar um programa que já esta instalado?


Ninguém quis me ajudar, mas eu me ajudei. 
Eu reparei o .NET Framework pelo painel de controle e pelo menos o aplicativo que queria abrir eu consegui.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!

Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.

Entrar agora





Sobre o Clube do Hardware

No ar desde 1996, o Clube do Hardware é uma das maiores, mais antigas e mais respeitadas comunidades sobre tecnologia do Brasil. Leia mais

Direitos autorais

Não permitimos a cópia ou reprodução do conteúdo do nosso site, fórum, newsletters e redes sociais, mesmo citando-se a fonte. Leia mais

×
×
  • Criar novo...

Aprenda a ler resistores e capacitores

EBOOK GRÁTIS!

CLIQUE AQUI E BAIXE AGORA MESMO!